/* No comment provided by engineer. */
"%d Nodes selected" = "%d Nodes selected";

/* undo */
"Activate Instance" = "Attiva Istanze";

/* undo */
"Add Alignmentzone" = "Aggiungi AllineamentoZone";

/* undo */
"Add Alignmentzones" = "Aggiungi AllineamentoZones";

/* Add Anchor context menu */
"Add Anchor" = "Aggiungi Punto Ancoraggio";

/* undo */
"Add Component" = "Aggiungi Componente";

/* Add Component.. context menu */
"Add Component.." = "Aggiungi Componente…";

/* undo */
"Add Custom Parameter" = "Aggiungi Parametro Personalizzato";

/* undo */
"Add Feature" = "Add Feature";

/* undo */
"Add FontMaster" = "Aggiungi Fontmaster";

/* undo */
"Add Glyph" = "Aggiungi Glifo";

/* Add Guideline context menu
   undo */
"Add Guideline" = "Aggiungi Linea Guida";

/* undo */
"Add Hint" = "Aggiungi Hint";

/* Add Horizontal Hint context menu */
"Add Horizontal Hint" = "Aggiunti Hint Orizzontale";

/* undo */
"Add Image" = "Aggiungi Immagine";

/* undo */
"Add Node" = "Aggiungi Nodo";

/* undo */
"Add Path" = "Aggiungi Tracciato";

/* undo */
"Add Stroke" = "Add Stroke";

/* undo */
"Add Supported Script" = "Add Supported Script";

/* Add Vertical Hint context menu */
"Add Vertical Hint" = "Aggiungi Hint Verticale";

/* No comment provided by engineer. */
"Cancel" = "Annulla";

/* The Title of the CATEGORIES Group in the sidebar of the FontView */
"CATEGORIES" = "CATEGORIE";

/* undo */
"Change Connection" = "Cambia Connessione";

/* undo */
"Change Date" = "Cambia Data";

/* undo */
"Change Disables Nice Names" = "Cambia Disabilita Nomi Brevi";

/* undo */
"Change Font Grid" = "Cambia Griglia Font";

/* undo */
"Change Font Note" = "Cambia Nota Font";

/* undo */
"Change Font Property" = "Cambia Proprietà Font";

/* undo */
"Change Font Version" = "Cambia Versione Font";

/* undo */
"Change Hint Orientation" = "Cambia Orientamento Hint";

/* undo */
"Change Hint Origin" = "Cambia Origine Hint";

/* undo */
"Change Hint Width" = "Cambia Larghezza Hint";

/* undo */
"Change Node Type" = "Cambia Tipo Nodo";

/* undo */
"Change UPM" = "Cambia UPM";

/* No comment provided by engineer. */
"Choose" = "Choose";

/* Add Component.. Dialog Title */
"Choose Component" = "Scegli Componente";

/* Choose image file open dialog title.
   Choose Image file open dialog Title. */
"Choose Image." = "Choose Image.";

/* undo */
"Clear Background" = "Pulisci Sfondo";

/* undo */
"Close Path" = "Chiudi Tracciato";

/* Connect Nodes context menu */
"Connect Nodes" = "Connect Nodes";

/* undo */
"Crop Image" = "Ritaglia Immagine";

/* The Title of the CUSTOM FILTERS Group in the sidebar of the FontView */
"CUSTOM FILTERS" = "FILTRI PERSONALIZZATI";

/* undo */
"Deactivate Instance" = "Disattiva Istanze";

/* Decompose Components context Menu */
"Decompose" = "Decomponi";

/* undo */
"Decompose Component" = "Decompose Component";

/* Automatic Alignment context menu */
"Disable Automatic Alignment" = "Disable Automatic Alignment";

/* undo */
"Drag Curve" = "Trascina Curva";

/* Automatic Alignment context menu */
"Enable Automatic Alignment" = "Enable Automatic Alignment";

/* The Title of the FILTERS Group in the sidebar of the FontView */
"FILTERS" = "FILTERS";

/* No comment provided by engineer. */
"Font" = "Font";

/* No comment provided by engineer. */
"Glyph count" = "contatore Glifi";

/* No comment provided by engineer. */
"Glyphs" = "Glifi";

/* undo */
"Insert Anchor" = "Inserisci Punto Ancoraggio";

/* undo */
"Insert Component" = "Inserisci Componente";

/* undo */
"Insert FontMaster" = "Inserisci FontMaster";

/* undo */
"Insert Guideline" = "Inserisci Linea Guida";

/* undo */
"Insert Node" = "Inserisci Nodo";

/* undo */
"Insert Path" = "Inserisci Tracciato";

/* undo */
"Insert Stroke" = "Insert Stroke";

/* undo */
"Instert Hint" = "Instert Hint";

/* The Title of the Language Group in the sidebar of the FontView */
"LANGUAGES" = "LINGUE";

/* Context Menu
   undo */
"Lock Image" = "Blocca Immagine";

/* left side bearing */
"LSB" = "LSB";

/* undo */
"Make Curve" = "Crea Curva";

/* Make First context Menu */
"Make First" = "Make First";

/* Make Ghost Hint context menu */
"Make Ghost Hint" = "Make Ghost Hint";

/* Make Global Guideline context Menu */
"Make Global Guideline" = "Crea Linee Guida Globali";

/* Make Node First context menu
   undo */
"Make Node First" = "Crea Primo Nodo";

/* Make Stroke context menu */
"Make Stroke" = "Make Stroke";

/* No comment provided by engineer. */
"missing" = "mancante";

/* No comment provided by engineer. */
"Missing Image" = "Missing Image";

/* undo */
"Move" = "Sposta";

/* undo Move Anchor */
"Move Anchor" = "Sposta Punto Ancoraggio";

/* undo */
"Move Component" = "Sposta Componente";

/* undo */
"Move Element" = "Sposta Elemento";

/* undo */
"Move Elements" = "Sposta Elementi";

/* undo */
"Move Guideline" = "Move Guideline";

/* undo */
"Move Image" = "Sposta Immagine";

/* undo */
"Move Node" = "Sposta Nodo";

/* name of a new Font */
"new Font" = "nuovo Font";

/* new glyph name */
"newGlyph" = "newGlyph";

/* empty name for element */
"no name" = "nessun nome";

/* Compare Fonts */
"not Compatible" = "non Compatibile";

/* No comment provided by engineer. */
"Nothing To Redo" = "Nothing To Redo";

/* No comment provided by engineer. */
"Nothing To Undo" = "Nothing To Undo";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Ok" = "OK";

/* file open button title. */
"Open" = "Open";

/* Open Corner context menu */
"Open Corner" = "Open Corner";

/* undo */
"Open Path" = "Tracciato Aperto";

/* undo */
"Open Stroke" = "Open Stroke";

/* Reconnect Nodes context menu */
"Reconnect Nodes" = "Riconnetti Nodi";

/* No comment provided by engineer. */
"Redo" = "Rifai";

/* undo */
"remove Alignmentzone" = "Rimuovi Alignmentzone";

/* undo */
"Remove Anchor" = "Rimuovi Punto Ancoraggio";

/* undo */
"Remove Component" = "Rimuovi Componente";

/* undo */
"Remove Custom Parameter" = "Rimuovi Parametro Personalizzato";

/* undo */
"Remove Feature" = "Remove Feature";

/* undo */
"Remove FontMaster" = "Rimuovi FontMaster";

/* undo */
"Remove Glyph" = "Rimuovi Glifo";

/* undo */
"Remove Guideline" = "Rimuovi Linea Guida";

/* undo */
"Remove Hint" = "Rimuovi Hint";

/* undo */
"remove Layer" = "rimuovi Livello";

/* undo */
"Remove Node" = "Rimuovi Nodo";

/* undo */
"Remove Path" = "Rimuovi Tracciato";

/* undo */
"Remove Paths" = "Rimuovi Tracciati";

/* undo */
"Remove Selected Objects" = "Rimuovi Oggetti Selezionati";

/* undo */
"Remove Stroke" = "Remove Stroke";

/* undo */
"Remove Strokes" = "Remove Strokes";

/* undo */
"Remove Supported Script" = "Remove Supported Script";

/* undo */
"Rename Glyph" = "Rinomina Glifo";

/* undo */
"Replace Feature" = "Replace Feature";

/* undo */
"Replace Path" = "Replace Path";

/* Reveal in Finder context Menu */
"Reveal in Finder" = "Mostra nel Finder";

/* Reverse Contours context menu */
"Reverse All Contours" = "Inverti Tutti i Contorni";

/* Reverse Contour context menu
   undo */
"Reverse Contour" = "Inverti Contorno";

/* Reverse Contours context menu */
"Reverse Selected Contours" = "Reverse Selected Contours";

/* undo */
"Rotate Guideline" = "Rotate Guideline";

/* right side bearing */
"RSB" = "RSB";

/* undo */
"Scale" = "Scala";

/* Name of the Select Tool */
"Select" = "Seleziona";

/* undo */
"Set Alignmentzone" = "Imposta Alignmentzone";

/* undo */
"Set Alignmentzones" = "Imposta Alignmentzones";

/* undo */
"Set Anchor" = "Set Anchor";

/* undo */
"Set Anchors" = "Imposta Punti di Ancoraggio";

/* undo */
"Set Angle" = "Imposta Angolo";

/* undo */
"Set Ascender" = "Imposta Tratto Ascendente";

/* undo */
"Set Bold" = "Imposta Grassetto";

/* undo */
"Set CapHeight" = "Imposta Altezza Maiuscola";

/* undo */
"Set Color" = "Imposta Colore";

/* undo */
"Set Component Glyph" = "Imposta Componente Glifo";

/* undo */
"Set Components" = "Imposta Componenti";

/* undo */
"Set Copyright" = "Imposta Copyright";

/* Context Menu */
"Set crop to Layer bounds" = "Set crop to Layer bounds";

/* undo */
"Set Custom Parameter" = "Imposta Parametro Personalizzato";

/* undo */
"Set Custom Property" = "Set Custom Property";

/* undo */
"Set Descender" = "Imposta Tratto Discendente";

/* undo */
"Set Designer" = "Imposta Progettista";

/* undo */
"Set Designer URL" = "Imposta URL Progettista";

/* undo */
"Set Disable Alignment" = "Set Disable Alignment";

/* undo */
"Set Exports" = "Imposta Esportazioni";

/* undo */
"Set Family Name" = "Imposta Nome Famiglia";

/* undo */
"Set Font Version" = "Imposta Versione Font";

/* undo */
"Set Ghost Hint" = "Set Ghost Hint";

/* Change the glyph name from the FontView */
"Set Glyph Name" = "Imposta Nome Glifo";

/* undo */
"Set Guidelines" = "Imposta Linee Guida";

/* undo */
"Set Hints" = "Imposta Hints";

/* undo */
"Set Instance Name" = "Imposta Nome Istanza";

/* undo */
"Set Interpolation Value" = "Imposta Valore Interpolazione";

/* undo */
"Set Italic" = "Imposta Italico";

/* undo */
"Set Italic Angle" = "Imposta Angolo Italico";

/* undo */
"Set Kerning" = "Imposta Crenatura";

/* undo */
"Set Kerning Group" = "Imposta Gruppo Crenatura";

/* undo */
"Set Layer" = "Imposta Livello";

/* undo */
"Set LSB" = "Imposta LSB";

/* undo */
"Set Manufacturer" = "Imposta Produttore";

/* undo */
"Set Manufacturer URL" = "Imposta URL Produttore";

/* undo */
"Set Nodes" = "Set Nodes";

/* undo */
"Set RSB" = "Imposta RSB";

/* undo */
"Set Time" = "Imposta Ora";

/* undo */
"Set Weight" = "Imposta Peso";

/* undo */
"Set Weight Class" = "Imposta Classe Peso";

/* undo */
"Set Weight Value" = "Imposta Valore Peso";

/* undo */
"Set Width" = "Imposta Larghezza";

/* undo */
"Set Width Class" = "Imposta Classe Larghezza";

/* undo */
"Set Width Value" = "Imposta Valore Larghezza";

/* undo */
"Set xHeight" = "Imposta Altezza della x";

/* undo */
"SetDelta" = "Imposta Delta";

/* error message */
"Some glyphs are not compatible and will have no outlines:\n%@" = "Some glyphs are not compatible and will have no outlines:\n%@";

/* No comment provided by engineer. */
"There is a background image defined, but the image file could not be found" = "There is a background image defined, but the image file could not be found";

/* Error message compile Feature */
"There is a problem with the font" = "There is a problem with the font";

/* No comment provided by engineer. */
"This should show the glyph in the app 'UnicodeChecker', but it is not installed. You can download the app at: ---" = "This should show the glyph in the app 'UnicodeChecker', but it is not installed. You can download the app at: ---";

/* undo */
"Transform Elements" = "Trasforma Elementi";

/* undo */
"Transform Selection" = "Trasforma Selezione";

/* No comment provided by engineer. */
"Undo" = "Annulla";

/* Context Menu
   undo */
"Unlock Image" = "Sblocca Immagine";

/* glyph width */
"width" = "larghezza";

